@import url(global.css);

/* #[ FONT ]#################### */
.font { font-weight:normal; font-style:normal; line-height:100%; font-family:'AaarghNormal', arial; }
/* #[ CONSTRUCT ]#################### */

.tpl-width { width:900px; }
.pos-c #center, .pos-c #footer { margin:0 auto; }
#tpl-center, #tpl-footer { float:left; width:100%; z-index:2; }
#center, #footer { position:relative; }
/* #[ BODY ]#################### */

body { font:12px/140% arial, verdana, tahoma; color:#000; }
a:hover { color:#000; text-decoration:none!important; }
.image { border:10px solid #fff; margin:0 35px; position:relative; top:30px; display:block; overflow:hidden }
.image  img{ width:100%;}
.noimg .image { display:none; }
a.name:link, a.name:visited { margin:0; width:100%; text-align:left; display:block; color:#fff; font-size:38px; padding:20px 0; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); }
/* #[ CENTER ]#################### */

#tpl-center { padding-top:100px; }
#center { }
.title { font-size:40px; padding:40px 40px 0px 40px; color:#000; font-size:38px; text-indent:0px; margin-top:10px; }
.article { padding:20px 40px 40px 40px; }
#col { float:left; width:300px; padding:0 10px; display:block; }
#col ul.menu { margin-bottom:20px; display:block; float:left; width:100%; }

#col ul.menu li a {  width:100%; padding:20px 0px; margin:2px 0; display:block; color:#000; font-weight:normal; font-size:24px; text-align:left; text-indent:20px; font-family:'AaarghNormal', arial; }
#col ul.menu li:hover a, #col ul.menu li.current a { margin-left:20px; text-decoration:none; }

#col ul.menu ul{ background:none; margin-left:20px; }
#col ul.menu ul ul { margin-left:0px;}
#col ul.menu li li {  margin:0; padding:0;  background:none; vertical-align:top;  border:solid 1px #000;  border-top-width:0px;  }
#col ul.menu li li:first-child { border-top-width:1px;}
#col ul.menu li li a, #col ul.menu li.current li a{ display:block; float:none; line-height:20px; padding:6px 16px; margin:0; font-size:12px; font-weight:normal; height:auto; white-space:nowrap;  text-transform:none; border:0; text-decoration:none; width:auto; text-align:left; background-image:none; text-indent:2px;  }
#col ul.menu li:hover ul a, #col ul.menu li.current li a{ margin:0; }



#h_content { margin-left:380px; width:auto; }
#extra .title, #extra .article { padding:0; color:#fff; }
/* #[ FOOTER ]#################### */

#tpl-footer { padding:20px 0; }
#footer { }
span.cr { float:right; color:#fff; }
#footer ul.menu { float:right; margin-right:10px; }
#footer ul.menu li { float:left; }
#footer ul.menu li a { float:left; width:auto; color:#fff; padding:2px 10px; font-weight:normal; line-height:12px; height:12px; border-left:1px solid #000; }
#footer ul.menu li:hover a, #footer ul.menu li.current a { text-decoration:underline !important; }
#footer ul.menu li.first a { border:0; }

#footer ul.menu ul li a, #footer ul.menu ul li a:link,  #footer ul.menu ul li a:visited{ border:0;  padding:8px 12px; text-decoration:none; margin:0; text-decoration:none  !important;}
#footer ul.menu ul li {border:solid 1px #000;  border-top-width:0px;}
#footer ul.menu ul li:first-child { border-top-width:1px;}

#col ul.menu li li a.dropMenuArrow, #footer ul.menu ul li a.dropMenuArrow {  background-position:8px -32px; background-repeat:no-repeat; background-image:url(../img/subarrow.png);}
#footer ul.menu ul li a.dropMenuArrow { background-position:6px 12px;}

#col ul.menu li:hover li a, #col ul.menu li.current li a, #header ul.menu li li a, 
#col ul.menu li:hover li:hover li a, #col ul.menu li:hover li.current li a,
#col ul.menu li:hover li:hover li:hover li a, #col ul.menu li:hover li:hover li.current li a,
#col ul.menu li:hover li:hover li:hover li:hover li a, #col ul.menu li:hover li:hover li:hover li.current li a,
#footer ul.menu li:hover li a, #footer ul.menu li.current li a, #footer ul.menu li li a, 
#footer ul.menu li:hover li:hover li a, #footer ul.menu li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li.current li a,
#footer ul.menu li:hover li:hover li:hover li:hover li a, #footer ul.menu li:hover li:hover li:hover li.current li a { background-color:transparent; color:#000;  }

#col ul.menu li:hover li:hover a, #col ul.menu li:hover li.current a,
#col ul.menu li:hover li:hover li:hover a, #col ul.menu li:hover li:hover li.current a,
#col ul.menu li:hover li:hover li:hover li:hover a, #col ul.menu li:hover li:hover li:hover li.current a,
#col ul.menu li:hover li:hover li:hover li:hover li:hover a, #col ul.menu li:hover li:hover li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover a, #footer ul.menu li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li.current a,
#footer ul.menu li:hover li:hover li:hover li:hover li:hover a, #footer ul.menu li:hover li:hover li:hover li:hover li.current a  { background-color:#FFF; }

a.name:link, a.name:visited{ font-family : "AaarghNormal",arial; font-size : 38px;}span.cr { font-family : arial,verdana,tahoma; font-size : 12px;}
#MainNavigation { font-family : "AaarghNormal",arial; font-size : 24px;}
#SubNavigation { font-family : arial,verdana,tahoma; font-size : 12px;}
